[FONT]
Standard0=Arial,11,EASTEUROPE

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;Pridať sprievodcu portom SC-Print A;Pridať sprievodcu portom SC-Print A

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=SC-Print A Inštalácia
MAIN_SETIP=Nastaviť IP adresu
MAIN_VL=SC-Scan A Inštalácia
ERROR=SC-Print A Inštalácia
BROWSE=Zvoľte zložku

[STATIC]
MEMO=MEMO
COLUMN0=Ethernet adresa
COLUMN1=IP adresa
COLUMN2=Názov modelu

[MESSAGE]
SELECT00=Zvoľte tlačiareň pre nastavenie konfigurácie siete.
SELECT01=Zapíšte Ethernet adresu alebo vyberte zo zoznamu.
SELECT02=&Ethernet adresa
SELECT03=&Prehľad výsledkov hľadania
NETWORK00=Nastavte sieťovú konfiguráciu tlačiarne.
NETWORK01=&IP adresa
NETWORK02=&Maska podsiete
NETWORK03=&Adresa brány
NETWORK04=Pokiaľ zvolíte [Automatické získanie IP adresy], potom DHCP server priradí tlačiarni IP adresu. Keď nie je DHCP server k dispozícii, priraďte IP adresu ručne.
NETWORK05=Zápis sieťovej konfigurácie...
NETWORK06=Nastavenie IP adresy bolo dokončené.\nChcete pokračovať s inštaláciou ovládača tlačiarne?
INSTCLIENT02=Inštalovať SC-Print A.
INSTCLIENT03=Inštalovať SC-Scan A.
DEFAULT=Všetky nastavenia konfigurácie sa vrátia späť na továrne východzie nastavenie. OK?
RESET=Tlačiareň sa resetuje. OK?
FIREWALL=Keď používate túto aplikáciu, musí byť pridaná na zoznam výnimok Windows firewall.\nChcete pridať túto aplikáciu na zoznam výnimok?

[BUTTON]
YES=&Áno
NO=&Nie
BACK="< &Späť"
NEXT="&Ďalší >"
OK=OK
CANCEL=Zrušiť
SEARCH=&Vyhľadať
DHCP=A&utomatické získanie IP adresy
IPSET=&Priraďte IP adresu
DEFAULT=&Inicializácia

[ERROR]
MES00=Zadajte Ethernet adresu.
MES01=Zadaná IP adresa je neplatná.
MES02=Zadaná Maska podsiete je neplatná.
MES03=Zadaná Adresa brány je neplatná.
MES04=Prenos sa nepodaril.
MES06=Bola vybraná neplatná cesta.
MES07=Zadaná Ethernet adresa je neplatná.
MES08=Došlo k systémovej chybe. Inštalácia sa zastaví.
MES09=SC-Print A/SC-Scan A práve prebieha. Inštalácia sa zastaví.
MES10=Pri zápise do registra došlo ku chybe. Inštalácia sa zastaví.
MES11=Bola vybraná neplatná cesta.
MES12=Chyba prenosu.
MES13=Chyba počas pridávania SC-Print A portu.

[INSTALL]
COPY=%s je kopírovaný...
SYSTEM=Konfigurácia systému sa zmenila...